.innerLead {
  padding-bottom: 34px;
}
.companyBlock {
  padding: 0 3% 28px;
}
.companyBlock .topTxt {
  font-size: 2.5rem;
  color: #e60033;
  letter-spacing: 0.06em;
  font-weight: 300;
  margin-bottom: 8px;
  text-align: center;
}
.companyBlock h2 {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-bottom: 35px;
  text-align: center;
}
.companyBlock .companyDetails {
  max-width: 1130px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  letter-spacing: 0.06em;
}
.companyBlock .companyDetails .box {
  background: #f3f3f3;
  border: 1px solid #000;
  padding: 35px 2% 38px;
  margin-bottom: 14px;
}
.companyBlock .companyDetails .box .titleBox {
  text-align: center;
  border: 1px solid #000;
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50px;
  background: #fff;
  margin: 0 auto 58px;
}
.companyBlock .companyDetails .box .notes {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.companyBlock .companyDetails .box .notes dd {
  position: relative;
  top: 3px;
}
.companyBlock .companyDetails .box .number .count {
  font-size: 4rem;
  font-weight: 500;
  color: #e60033;
  letter-spacing: 0;
}
.companyBlock .companyDetails .box .number .unit {
  font-weight: bold;
  font-size: 2rem;
  color: #000;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin-left: 4px;
  position: relative;
  top: -1px;
}
.companyBlock .companyDetails .box .explan {
  font-size: 1.6rem;
  line-height: 1.563;
}
.companyBlock .companyDetails .box .notes dl {
  display: flex;
  align-items: flex-end;
  line-height: 1;
  margin-bottom: 16.5%;
}
.companyBlock .companyDetails .box .notes dt {
  font-size: 2rem;
  font-size: clamp(1.3rem,1.56vw,2rem);
  font-weight: bold;
  margin-right: 6px;
  white-space: nowrap;
  padding-bottom: 3px;
}
.companyBlock .companyDetails .box .notes dd .number {
  font-size: clamp(2.4rem,3.12vw,4rem);
}
.companyBlock .companyDetails .box .notes dd .unit {
  font-size: clamp(1.3rem,1.56vw,2rem);
}
.companyBlock .companyDetails .box .notes dt:last-of-type::before {
  content: "：";
  font-size: 4rem;
  font-size: clamp(2.4rem,3.12vw,4rem);
  font-weight: normal;
  margin: 0 2px;
  position: relative;
  top: 5px;
}
.companyBlock .companyDetails .box.box01 {
  width: 70.4%;
}
.companyBlock .companyDetails .box.box01 .titleBox {
  max-width: 675px;
}
.companyBlock .companyDetails .box.box01 .notes {
  max-width: 675px;
}
.companyBlock .companyDetails .box.box01 .imgBox {
  width: 35%;
  text-align: center;
}
.companyBlock .companyDetails .box.box01 .imgBox figure {
  max-width: 150px;
  margin: 0 auto 28px;
}
.companyBlock .companyDetails .box.box01 .txtBox {
  width: 60%;
  padding-top: 16px;
}
.companyBlock .companyDetails .box.box02 {
  width: 28.2%;
  text-align: center;
}
.companyBlock .companyDetails .box.box02 figure {
  width: 75%;
  margin: -12px auto 25px;
}
.companyBlock .companyDetails .box.box02 .explan {
  padding-top: 3px;
}
.companyBlock .companyDetails .box.box02 .titleBox {
  max-width: 185px;
}
.companyBlock .companyDetails .box.box03 {
  width: 49.3%;
  padding-bottom: 74px;
}
.companyBlock .companyDetails .box.box03 .titleBox {
  max-width: 430px;
}
.companyBlock .companyDetails .box.box03 .notes {
  max-width: 450px;
  flex-wrap: wrap;
  align-items: center;
}
.companyBlock .companyDetails .box.box03 .imgBox {
  width: 18%;
}
.companyBlock .companyDetails .box.box03 .txtBox {
  width: 77%;
}
.companyBlock .companyDetails .box.box03 .txtBox dl {
  margin: -5% 0 0;
}
.companyBlock .companyDetails .box.box03 .number .count {
  font-size: clamp(3rem, 3.12vw, 4rem);
}
.companyBlock .companyDetails .box.box03 .explan {
  width: 100%;
  padding-top: 5%;
}
.companyBlock .companyDetails .box.box04 {
  width: 49.3%;
}
.companyBlock .companyDetails .box.box04 .titleBox {
  max-width: 430px;
}
.companyBlock .companyDetails .box.box04 .notes {
  max-width: 450px;
  flex-wrap: wrap;
  align-items: center;
}
.companyBlock .companyDetails .box.box04 .imgBox {
  width: 18%;
}
.companyBlock .companyDetails .box.box04 .txtBox {
  width: 77%;
}
.companyBlock .companyDetails .box.box04 .txtBox dl {
  margin: -5% 0 0;
}
.companyBlock .companyDetails .box.box04 .number .count {
  font-size: clamp(3rem, 3.12vw, 4rem);
}
.companyBlock .companyDetails .box.box04 .explan {
  width: 100%;
  padding-top: 5%;
}
.howToWork {
  padding: 24px 3% 30px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #f3f3f3;
}
.howToWork .topTxt {
  font-size: 2.5rem;
  color: #e60033;
  letter-spacing: 0.06em;
  font-weight: 300;
  margin-bottom: 8px;
  text-align: center;
}
.howToWork h2 {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-bottom: 33px;
  text-align: center;
}
.howToWork .workDetails {
  max-width: 1130px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.howToWork .workDetails .box {
  background: #fff;
  border: 1px solid #000;
  padding: 35px 2% 38px;
  margin-bottom: 17px;
  width: 32.5%;
  min-height: 550px;
}
.howToWork .workDetails .box .titleBox {
  text-align: center;
  border: 1px solid #000;
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50px;
  background: #fff;
  max-width: 270px;
  margin: 0 auto 30px;
  background: #f3f3f3;
}
.howToWork .workDetails .box figure {
  max-width: 145px;
  margin: 0 auto 18px;
}
.howToWork .workDetails .box .number {
  text-align: center;
  margin-bottom: 18px;
}
.howToWork .workDetails .box .number .count {
  font-size: 4rem;
  font-weight: 500;
  color: #e60033;
  letter-spacing: 0;
}
.howToWork .workDetails .box .number .unit {
  font-weight: bold;
  font-size: 2rem;
  color: #000;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin-left: 4px;
}
.howToWork .workDetails .box .explan {
  font-size: 1.6rem;
  line-height: 1.563;
  margin: 0 auto;
  max-width: 300px;
}
.howToWork .workDetails .box.box04 {
  width: 100%;
  min-height: 350px;
  padding-bottom: 26px;
}
.howToWork .workDetails .box.box04 .titleBox {
  max-width: 998px;
  margin-bottom: 45px;
}
.howToWork .workDetails .box.box04 .notes {
  display: flex;
  justify-content: space-between;
  max-width: 880px;
  margin: 0 auto;
}
.howToWork .workDetails .box.box04 .notes .imgBox {
  text-align: center;
  width: 24.5%;
}
.howToWork .workDetails .box.box04 .notes .imgBox figure {
  max-width: 125px;
  margin: 0 auto 6px;
}
.howToWork .workDetails .box.box04 .notes .imgBox .number {
  margin-bottom: 0;
}
.howToWork .workDetails .box.box04 .notes .txtBox {
  width: 75.2%;
  padding-top: 24px;
}
.howToWork .workDetails .box.box04 .notes .txtBox .explan {
  max-width: none;
}
.howToWork .workDetails .box.box05,
.howToWork .workDetails .box.box06 {
  width: 49.3%;
  min-height: 450px;
}
.howToWork .workDetails .box.box05 .titleBox,
.howToWork .workDetails .box.box06 .titleBox {
  max-width: 430px;
}
.howToWork .workDetails .box.box05 .explan,
.howToWork .workDetails .box.box06 .explan {
  max-width: 450px;
}
.howToWork .workDetails .box.box07 {
  min-height: 500px;
}
.howToWork .workDetails .box.box08 {
  width: 100%;
  min-height: 350px;
  padding-bottom: 26px;
}
.howToWork .workDetails .box.box08 .titleBox {
  max-width: 998px;
  margin-bottom: 45px;
}
.howToWork .workDetails .box.box08 .notes {
  display: flex;
  justify-content: space-between;
  max-width: 880px;
  margin: 0 auto;
}
.howToWork .workDetails .box.box08 .notes .imgBox {
  text-align: center;
  width: 21.5%;
}
.howToWork .workDetails .box.box08 .notes .imgBox figure {
  max-width: 159px;
  margin: 10px auto 16px;
}
.howToWork .workDetails .box.box08 .notes .imgBox .number {
  margin-bottom: 0;
}
.howToWork .workDetails .box.box08 .notes .txtBox {
  width: 75.2%;
  padding-top: 24px;
}
.howToWork .workDetails .box.box08 .notes .txtBox .explan {
  max-width: none;
}
.realVoice {
  padding: 28px 0 0;
  overflow: hidden;
}
.realVoice .topTxt {
  font-size: 2.5rem;
  color: #e60033;
  letter-spacing: 0.06em;
  font-weight: 300;
  margin-bottom: 8px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.realVoice h2 {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-bottom: 35px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.realVoice .qBlock {
  padding: 0 3% 126px;
}
.realVoice .qBlock::before {
  display: none;
}
.realVoice .headBox {
  max-width: 1130px;
  margin: 0 auto 44px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
}
.realVoice .headBox .txtBox {
  width: 36.5%;
  max-width: 347px;
  margin: 0 0 0 auto;
  letter-spacing: 0.06em;
}
.realVoice .headBox .txtBox .titleBox {
  border-left: 8px solid #e60033;
  padding: 10px 0 13px 32px;
}
.realVoice .headBox .txtBox .eTxt {
  font-size: 3.5rem;
  font-weight: 300;
  margin-bottom: 5px;
  line-height: 1;
}
.realVoice .headBox .txtBox h3 {
  font-size: 2rem;
  letter-spacing: 0.06em;
  font-weight: 500;
  line-height: 1.5;
}
.realVoice .headBox .txtBox h3 span {
  font-weight: 500;
  color: #e60033;
}
.realVoice .headBox .imgBox {
  max-width: 721px;
  width: 64%;
}
.realVoice .voiceWrap {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
.realVoice .voiceWrap .box {
  max-width: 625px;
  position: relative;
  background: #f3f3f3;
  margin-bottom: 48px;
  letter-spacing: 0.06em;
  padding: 3px 5% 6px;
  min-height: 70px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
}
.realVoice .voiceWrap .box::before,
.realVoice .voiceWrap .box::after {
  content: "";
  width: 22px;
  height: 39px;
  background: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20213.7%20386.2%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%2C%20.st1%20%7B%20fill%3A%20none%3B%20%7D%20.st1%20%7B%20stroke%3A%20%23000%3B%20stroke-miterlimit%3A%2010%3B%20stroke-width%3A%2010px%3B%20%7D%20.st2%20%7B%20clip-path%3A%20url(%23clippath)%3B%20%7D%20%3C%2Fstyle%3E%20%3CclipPath%20id%3D%22clippath%22%3E%20%3Crect%20class%3D%22st0%22%20width%3D%22213.7%22%20height%3D%22386.2%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20class%3D%22st2%22%3E%20%3Cpolyline%20class%3D%22st1%22%20points%3D%225%20386.2%205%205%20213.7%205%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat;
  background-size: contain;
  position: absolute;
}
.realVoice .voiceWrap .box::before {
  top: -10px;
  left: 25px;
}
.realVoice .voiceWrap .box::after {
  right: 25px;
  bottom: -8px;
  transform: scale(-1, -1);
}
.realVoice .voiceWrap .box:nth-of-type(even) {
  margin: 0 0 48px auto;
}
.realVoice .voiceWrap .box:last-of-type {
  margin-bottom: 0;
}
.realVoice .voiceWrap .box p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.875;
}
.realVoice .voiceWrap .box p span {
  font-weight: 500;
  color: #e60033;
}
.realVoice .qBlock.block01 {
  z-index: 2;
}
.realVoice .qBlock.block01::after {
  left: -48.5%;
  top: -400px;
}
.realVoice .block01 .icon {
  position: absolute;
  max-width: 180px;
  width: clamp(120px, 14.06vw, 180px);
  height: 219px;
  background: url(../img/data/icon.webp) no-repeat 0 55%;
  background-size: 100%;
  left: 0;
  top: 107.7%;
}
.realVoice .voiceBlock {
  overflow: hidden;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #f3f3f3;
}
.realVoice .qBlock.block02 {
  padding: 40px 3% 43px;
}
.realVoice .qBlock.block02::after {
  right: -46.5%;
  top: -405px;
  transform: scale(-1, 1);
}
.realVoice .block02 .titleWrap,
.realVoice .block03 .titleWrap {
  text-align: center;
  position: relative;
  z-index: 2;
  margin-bottom: 50px;
}
.realVoice .block02 .titleBox,
.realVoice .block03 .titleBox {
  display: inline-block;
  border-left: 8px solid #e60033;
  padding: 6px 0 10px 18px;
}
.realVoice .block02 .titleBox .eTxt,
.realVoice .block03 .titleBox .eTxt {
  font-size: 3.5rem;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1;
  margin-right: 4px;
  position: relative;
  top: 3px;
  display: inline-block;
}
.realVoice .block02 .titleBox h3,
.realVoice .block03 .titleBox h3 {
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.06em;
  font-size: 2rem;
}
.realVoice .block02 .titleBox h3 span,
.realVoice .block03 .titleBox h3 span {
  font-weight: 500;
  color: #e60033;
}
.realVoice .qBlock.block02 .voiceWrap .box {
  background: #fff;
}
.realVoice .qBlock.block03 {
  padding: 40px 3% 0;
}
.realVoice .qBlock.block03 .voiceWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.realVoice .qBlock.block03 .voiceWrap .box {
  width: 40%;
  margin: 0 5% 40px;
  max-width: 350px;
  text-align: center;
  min-height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width:749px) {
  .innerLead {
    padding: calc(19% + 17.33vw) 5% 0;
  }
  .companyBlock {
    padding: 0 5% 5%;
    margin-top: -1%;
  }
  .companyBlock .topTxt {
    font-size: 5.33vw;
    margin-bottom: 1.5%;
  }
  .companyBlock h2 {
    font-size: 5.33vw;
    margin-bottom: 9.5%;
  }
  .companyBlock .companyDetails {
    max-width: none;
    display: block;
  }
  .companyBlock .companyDetails .box {
    padding: 11.8% 0 10.5%;
    margin-bottom: 6%;
  }
  .companyBlock .companyDetails .box .titleBox {
    font-size: 5.33vw;
    min-height: 13.33vw;
    margin: 0 auto 7%;
  }
  .companyBlock .companyDetails .box .notes {
    display: block;
  }
  .companyBlock .companyDetails .box .notes dd {
    position: relative;
  }
  .companyBlock .companyDetails .box .number .count {
    font-size: 10.66vw;
  }
  .companyBlock .companyDetails .box.box03 .number .count,
  .companyBlock .companyDetails .box.box04 .number .count {
    font-size: 9.66vw;
  }
  .companyBlock .companyDetails .box .number .unit {
    font-size: 5.33vw;
    margin-left: 1.4vw;
  }
  .companyBlock .companyDetails .box .explan {
    font-size: 4vw;
    line-height: 1.667;
  }
  .companyBlock .companyDetails .box .notes dl {
    justify-content: center;
    margin-bottom: 7%;
  }
  .companyBlock .companyDetails .box .notes dt {
    font-size: 5.33vw;
    margin-right: 1vw;
  }
  .companyBlock .companyDetails .box.box03 .notes dt,
  .companyBlock .companyDetails .box.box04 .notes dt {
    font-size: 4.33vw;
  }
  .companyBlock .companyDetails .box .notes dd .number {
    font-size: 10.66vw;
  }
  .companyBlock .companyDetails .box .notes dd .unit {
    font-size: 5.33vw;
  }
  .companyBlock .companyDetails .box .notes dt:last-of-type::before {
    font-size: 9.66vw;
    margin: 0 0.5vw;
  }
  .companyBlock .companyDetails .box.box01 {
    width: 100%;
  }
  .companyBlock .companyDetails .box.box01 .titleBox {
    max-width: 49.33vw;
  }
  .companyBlock .companyDetails .box.box01 .notes {
    max-width: none;
  }
  .companyBlock .companyDetails .box.box01 .imgBox {
    width: 100%;
  }
  .companyBlock .companyDetails .box.box01 .imgBox figure {
    max-width: 45%;
    margin: 0 auto 5%;
  }
  .companyBlock .companyDetails .box.box01 .txtBox {
    width: 76%;
    margin: 3.5% auto 0;
    padding-top: 0;
  }
  .companyBlock .companyDetails .box.box02 {
    width: 100%;
  }
  .companyBlock .companyDetails .box.box02 figure {
    width: 61%;
    margin: 12% auto 4%;
  }
  .companyBlock .companyDetails .box.box02 .explan {
    padding: 2.5% 0 2.3%;
  }
  .companyBlock .companyDetails .box.box02 .titleBox {
    max-width: 49.33vw;
  }
  .companyBlock .companyDetails .box.box03 {
    width: 100%;
    padding-bottom: 10.5%;
  }
  .companyBlock .companyDetails .box.box03 .titleBox {
    max-width: 68vw;
  }
  .companyBlock .companyDetails .box.box03 .notes {
    max-width: none;
  }
  .companyBlock .companyDetails .box.box03 .imgBox {
    width: 32%;
    margin: 8% auto 6%;
    padding: 0;
  }
  .companyBlock .companyDetails .box.box03 .txtBox {
    width: 100%;
  }
  .companyBlock .companyDetails .box.box03 .explan {
    width: 76%;
    margin: 0 auto;
  }
  .companyBlock .companyDetails .box.box04 {
    width: 100%;
  }
  .companyBlock .companyDetails .box.box04 .titleBox {
    max-width: 68vw;
  }
  .companyBlock .companyDetails .box.box04 .notes {
    max-width: none;
  }
  .companyBlock .companyDetails .box.box04 .imgBox {
    width: 28%;
    margin: 8% auto 6%;
    padding: 0;
  }
  .companyBlock .companyDetails .box.box04 .txtBox {
    width: 100%;
  }
  .companyBlock .companyDetails .box.box04 .explan {
    width: 76%;
    margin: -1.5% auto 1%;
  }
  .howToWork {
    padding: 8% 5% 7%;
  }
  .howToWork .topTxt {
    font-size: 5.33vw;
    margin-bottom: 1.5%;
  }
  .howToWork h2 {
    font-size: 5.33vw;
    margin-bottom: 9.5%;
  }
  .howToWork .workDetails {
    max-width: none;
    display: block;
  }
  .howToWork .workDetails .box {
    padding: 10.8% 0 9%;
    margin-bottom: 5%;
    width: 100%;
    min-height: 0;
  }
  .howToWork .workDetails .box .titleBox {
    font-size: 5.33vw;
    min-height: 13.33vw;
    max-width: 68vw;
    margin: 0 auto 9%;
  }
  .howToWork .workDetails .box figure {
    max-width: 44%;
    margin: 0 auto 4%;
  }
  .howToWork .workDetails .box .number {
    margin-bottom: 3%;
  }
  .howToWork .workDetails .box .number .count {
    font-size: 10.66vw;
  }
  .howToWork .workDetails .box .number .unit {
    font-size: 5.33vw;
    margin-left: 1.4vw;
  }
  .howToWork .workDetails .box .explan {
    font-size: 4vw;
    line-height: 1.667;
    margin: 0 auto;
    max-width: 76%;
  }
  .howToWork .workDetails .box.box04 {
    min-height: 0;
    padding-bottom: 11%;
  }
  .howToWork .workDetails .box.box04 .titleBox {
    max-width: 68vw;
    margin: 0 auto 9%;
  }
  .howToWork .workDetails .box.box04 .notes {
    display: block;
    max-width: none;
    margin: 0 auto;
  }
  .howToWork .workDetails .box.box04 .notes .imgBox {
    width: 100%;
  }
  .howToWork .workDetails .box.box04 .notes .imgBox figure {
    max-width: 38%;
    margin: 0 auto 6%;
  }
  .howToWork .workDetails .box.box04 .notes .imgBox .number {
    margin-bottom: 1%;
  }
  .howToWork .workDetails .box.box04 .notes .txtBox {
    width: 100%;
    padding-top: 0;
  }
  .howToWork .workDetails .box.box04 .notes .txtBox .explan {
    max-width: 76%;
  }
  .howToWork .workDetails .box.box05,
  .howToWork .workDetails .box.box06 {
    width: 100%;
    min-height: 0;
  }
  .howToWork .workDetails .box.box05 .titleBox,
  .howToWork .workDetails .box.box06 .titleBox {
    max-width: 68vw;
  }
  .howToWork .workDetails .box.box05 .explan,
  .howToWork .workDetails .box.box06 .explan {
    max-width: 76%;
  }
  .howToWork .workDetails .box.box07 {
    min-height: 0;
  }
  .howToWork .workDetails .box.box08 {
    width: 100%;
    min-height: 0;
    padding-bottom: 9%;
  }
  .howToWork .workDetails .box.box08 .titleBox {
    max-width: 68vw;
    margin: 0 auto 9%;
  }
  .howToWork .workDetails .box.box08 .notes {
    display: block;
    max-width: none;
  }
  .howToWork .workDetails .box.box08 .notes .imgBox {
    width: 100%;
  }
  .howToWork .workDetails .box.box08 .notes .imgBox figure {
    max-width: 48%;
    margin: 0 auto 3%;
  }
  .howToWork .workDetails .box.box08 .notes .imgBox .number {
    margin-bottom: 1.5%;
  }
  .howToWork .workDetails .box.box08 .notes .txtBox {
    width: 100%;
    padding-top: 0;
  }
  .howToWork .workDetails .box.box08 .notes .txtBox .explan {
    max-width: 76%;
  }
  .realVoice {
    padding: 8% 0 0;
  }
  .realVoice .topTxt {
    font-size: 5.33vw;
    margin-bottom: 1.5%;
  }
  .realVoice h2 {
    font-size: 5.33vw;
    margin-bottom: 8.5%;
  }
  .realVoice .qBlock {
    padding: 0 0 13.5%;
  }
  .realVoice .headBox {
    max-width: none;
    margin: 0 5% 11.5%;
    display: block;
  }
  .realVoice .headBox .txtBox {
    width: 100%;
    max-width: none;
  }
  .realVoice .headBox .txtBox .titleBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1% 0 0 1.7vw;
    margin-bottom: 8.5%;
  }
  .realVoice .headBox .txtBox .eTxt {
    width: 10%;
    font-size: 6.66vw;
    margin-bottom: 0;
    position: relative;
    top: -2px;
  }
  .realVoice .headBox .txtBox h3 {
    width: 86.5%;
    font-size: 4.53vw;
    line-height: 1.471;
  }
  .realVoice .headBox .imgBox {
    max-width: none;
    width: 100%;
  }
  .realVoice .voiceWrap {
    max-width: none;
    margin: 0 auto;
    position: relative;
  }
  .realVoice .voiceWrap .box {
    max-width: none;
    margin-bottom: 12%;
    padding: 7% 11%
  }
  .realVoice .voiceWrap .box::before,
  .realVoice .voiceWrap .box::after {
    width: 5.86vw;
    height: 10.4vw;
  }
  .realVoice .voiceWrap .box::before {
    top: -3.7vw;
    left: 5vw;
  }
  .realVoice .voiceWrap .box::after {
    right: 5vw;
    bottom: -3vw;
  }
  .realVoice .voiceWrap .box:nth-of-type(even) {
    margin: 0 0 12%;
  }
  .realVoice .voiceWrap .box p {
    font-size: 4.26vw;
  }
  .realVoice .qBlock.block01::after {
    left: -186.5%;
    top: -118vw;
  }
  .realVoice .block01 .icon {
    max-width: none;
    width: 31.33vw;
    height: 38.13vw;
    left: 6%;
    top: 102%;
  }
  .realVoice .qBlock.block02 {
    padding: 23% 0 0.5%;
  }
  .realVoice .qBlock.block02::after {
    right: -181.5%;
    top: -118vw;
  }
  .realVoice .block02 .titleWrap,
  .realVoice .block03 .titleWrap {
    margin: 0 5% 11.5%;
    text-align: left;
  }
  .realVoice .block02 .titleBox,
  .realVoice .block03 .titleBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1% 0 0 1.7vw;
    margin-bottom: 8.5%;
  }
  .realVoice .block02 .titleBox .eTxt,
  .realVoice .block03 .titleBox .eTxt {
    width: 10%;
    font-size: 6.66vw;
    margin-bottom: 0;
    position: relative;
    top: -2px;
  }
  .realVoice .block02 .titleBox h3,
  .realVoice .block03 .titleBox h3 {
    width: 86.5%;
    font-size: 4.53vw;
    line-height: 1.471;
  }
  .realVoice .qBlock.block03 {
    padding: 10% 0 3%;
  }
  .realVoice .qBlock.block03 .voiceWrap {
    display: block;
  }
  .realVoice .qBlock.block03 .voiceWrap .box {
    width: 100%;
    margin: 0 0 9%;
    max-width: none;
    min-height: 24.4vw;
  }
}